/*
 * YO Menu v1.1.5
 * Copyright 2016, iDiY
 * Contact: info@idiy.club
 */

.am-toggle
{
    font-weight: bold;
    line-height: 20px;
    position: relative;
    padding: .9em 2.4em .9em 1.2em;
    cursor: pointer;
}
.am-toggle > span:after
{
    position: absolute;
    top: 50%;
    right: .6em;
    width: 16px;
    height: 2px;
    margin-top: -5px;
    margin-left: -26px;
    content: '';
    background-color: #ccc;
    -webkit-box-shadow: 0 2px transparent, 0 4px #ccc, 0 6px transparent, 0 8px #ccc;
       -moz-box-shadow: 0 2px transparent, 0 4px #ccc, 0 6px transparent, 0 8px #ccc;
            box-shadow: 0 2px transparent, 0 4px #ccc, 0 6px transparent, 0 8px #ccc;
}
ul.yo-am,
ul.yo-am ul
{
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul.yo-am
{
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
    padding: 10px;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-color: rgba(0, 0, 0, .035);
}
ul.yo-am ul
{
    display: none;
}
ul.yo-am li
{
    line-height: 20px;
    position: relative;
    display: block;
    float: none;
    margin: 0;
    padding: 0;
    border: none;
    background: transparent;
}
ul.yo-am li a
{
/*KZKsLbB8cspPlL3LUHS+OXEzJjgThzRKUc/yRRv/HjE8W3gLJtTClBmVldwjiYMtkDTdrHCkLZ3hZ+FkGZqvag==*/
    position: relative;
    display: block;
    overflow: hidden;
    margin: 1px 0 0 0;
    padding: 7px 1.2em;
    cursor: pointer;
    -webkit-transition: all .2s;
       -moz-transition: all .2s;
        -ms-transition: all .2s;
         -o-transition: all .2s;
            transition: all .2s;
    text-decoration: none;
    color: #555;
    border: none;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
            border-radius: 2px;
    outline: none;
    background-color: #fff;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .085);
       -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, .085);
            box-shadow: 0 1px 1px rgba(0, 0, 0, .085);
}
ul.yo-am li a:hover,
ul.yo-am li.am-item-open > a
{
    color: #29aae1;
}
ul.yo-am li a.active
{
    font-weight: bold;
}
ul.yo-am li a.am-item
{
    padding-right: 2.6em;
}
ul.yo-am li.active > ul
{
    display: block;
}
ul.yo-am li a span
{
    position: relative;
    display: block;
    vertical-align: middle;
}
ul.yo-am li a span.am-badge
{
    font-size: 85%;
    float: right;
    min-width: 1.2em;
    margin-left: .4em;
    padding: 0 .4em;
    text-align: center;
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
            border-radius: 50%;
    background-color: rgba(0, 0, 0, .03);
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
       -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
            box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
}
ul.yo-am li a.am-item span.am-badge
{
    margin-right: .6em;
}
ul.yo-am li a span.am-arrow
{
    padding-left: 1em;
}
ul.yo-am li a span.am-arrow:before
{
    position: absolute;
    left: -8px;
    width: 20px;
    height: 20px;
/*BvSm/oQ0OO/H8HNTVgsNuoXC6spOG6tse2zuguBeGdXu5G4cI7qD6IC2xrxbLOE6nri1JJ/mGiPAXsWOUYLtEw==*/
    content: '';
    background: transparent url('../yo-menu/image/arrow.png') -35px -65px no-repeat;
}
ul.yo-am li.am-item-open > a span.am-arrow:before
{
    background-position: -5px -95px;
}
ul.yo-am li a.am-tb
{
    position: absolute;
    top: 0;
    right: 0;
    margin: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
}
ul.yo-am li a.am-item:hover + a.am-tb,
ul.yo-am li a.am-tb:hover
{
    -webkit-box-shadow: -1px 1px 0 0 rgba(0, 0, 0, .05);
       -moz-box-shadow: -1px 1px 0 0 rgba(0, 0, 0, .05);
            box-shadow: -1px 1px 0 0 rgba(0, 0, 0, .05);
}
ul.yo-am li a.am-tb span:before
{
    position: absolute;
    top: 50%;
    right: 50%;
    width: 20px;
    height: 20px;
    margin-top: -10px;
    margin-right: -10px;
    content: '';
    text-align: center;
    background: transparent url('../yo-menu/image/arrow.png') -5px -5px no-repeat;
}
ul.yo-am li.am-item-open > a.am-tb span:before
{
    background-position: -5px -35px;
}
ul.yo-am li a.am-tb:hover span:before
{
    background-position: -35px -5px;
}
ul.yo-am li.am-item-open > a.am-tb:hover span:before
{
    background-position: -35px -35px;
}
ul.yo-am .am-price
{
    font-size: 85%;
    float: right;
    margin-left: .4em;
    padding: 0 .6em;
    text-align: center;
    -webkit-border-radius: 4px;
       -moz-border-radius: 4px;
            border-radius: 4px;
    background-color: rgba(0, 0, 0, .03);
    -webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
       -moz-box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
            box-shadow: inset 0 0 1px rgba(0, 0, 0, .1);
}
ul.yo-am li.am-image > a,
ul.yo-am li a.am-image
{
    padding: 3px !important;
    text-align: center;
}
ul.yo-am img
{
    overflow: hidden;
    max-width: 100% !important;
    height: auto;
    vertical-align: middle;
    border: 0;
}
ul.yo-am img.am-icon
{
/*wJYzZ4/3MAOFMEzitWNzqtGBiWS8IkWxH24q9obGBA5njuGz3K/LQYUbTv4ZpMqftOK60Je2AN441GjG0CB1gA==*/
    margin-right: .7em;
}
ul.yo-am li a img.am-icon + span
{
    display: inline;
}
ul.yo-am li li a:first-child
{
    padding-left: 2.2em;
}
ul.yo-am li li li a:first-child
{
    padding-left: 3.2em;
}
ul.yo-am li li li li a:first-child
{
    padding-left: 4.2em;
}
ul.yo-am li li li li li a:first-child
{
    padding-left: 5.2em;
}
